/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Aktivierung";
/* [002] kSPActivationIntro					*/		"2"		=	"<<GameAppTitle>> muss erst online aktiviert werden, oder die DVD muss sich im Laufwerk befinden, bevor man mit dem Spielen beginnen kann.";
/* [003] kSPActivateOnline					*/		"3"		=	"Online aktivieren…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"Wenn Sie keine DVD zur Hand haben oder wenn Sie die Möglichkeit nutzen möchten, ohne DVD im Laufwerk zu spielen, dann wählen Sie diese Option für die Online-Aktivierung.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Online kaufen…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"Wenn Sie keine DVD zur Hand haben, aber das komplette Spiel spielen möchten, dann wählen Sie diese Option, um <<GameAppTitle>> online zu kaufen.";
/* [007] kSPSaveSerial						*/		"7"		=	"Speichern";
/* [008] kSPSaveSerialTip					*/		"8"		=	"Ihr Produktschlüssel wurde auf Ihrer Festplatte gesichert. Sie können jetzt das gesamte Spiel mit der DVD im Laufwerk spielen oder das Spiel online aktivieren, um ohne die DVD zu spielen.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> wurde erfolgreich für diesen Computer aktiviert und kann jetzt ohne DVD im Laufwerk gespielt werden.";
/* [010] kSPEnterSerial						*/		"10"	=	"Ihr Produktschlüssel wird jetzt auf die Feral-Server weitergeleitet. Nach der Aktivierung können Sie das Spiel ohne DVD im Laufwerk spielen.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Deaktivieren…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Wenn Sie die Installation von <<GameAppTitle>> auf einen anderen Computer verlegen möchten deaktivieren Sie zunächst bitte diese Installation.";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Sind Sie sicher, dass Sie online gehen und Ihre aktuelle Installation von <<GameAppTitle>> deaktivieren möchten?\r\rDanach müssen Sie die DVD in das Laufwerk legen, um das Spiel auf diesem Computer spielen zu können.";
/* [014] kSPMaxActivations					*/		"14"	=	"Mit diesem Produktschlüssel sind keine weiteren Aktivierungen möglich. Versuchen Sie, einen anderen Rechner zu deaktivieren. Falls Sie einen legitimen Grund haben weitere Aktivierungen zu beanspruchen, wenden Sie sich bitte an Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"Der Produktschlüssel war ungültig. Vergewissern Sie sich, dass Sie ihn korrekt eingegeben haben und versuchen Sie es nochmal. Wenn das Problem bestehen bleibt wenden Sie sich bitte an Feral.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> mit diesem Produktschlüssel. Wenden Sie sich bitte an Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> auf diesem Computer. Wenden Sie sich bitte an Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> von Ihrem Netzwerk-Standort aus. Wenden Sie sich bitte an Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Computer abgebrochen. Sie müssen die DVD in das Laufwerk einlegen, um spielen zu können.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Nutzer abgebrochen. Sie müssen die DVD in das Laufwerk einlegen, um spielen zu können.";
/* [021] kSPLicenseInvalid					*/		"21"	=	"Es gibt ein Problem mit der Aktivierung von <<GameAppTitle>> unter der aktuellen Lizenz. Wenden Sie sich bitte an Feral.";
/* [022] kSPLicenseValid					*/		"22"	=	"<<GameAppTitle>> ist zur Zeit für den Gebrauch auf diesem Computer ohne DVD im Laufwerk aktiviert. \n\nDie Aktivierungsdaten wurden aktualisiert.";
/* [023] kSPSerialValid						*/		"23"	=	"Der Produktschlüssel ist gültig.";
/* [024] kSPOther							*/		"24"	=	"Standardnachricht für Anderen (sollte nicht zu sehen sein)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Feral benachrichtigen…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Falls Sie Probleme haben oder wenn Sie Fragen zum Aktivierungsvorgang haben, dann verwenden Sie bitte diesen Button, um den Aktivierungs-Support anzusprechen.";
/* [027] kSPSendRequest						*/		"27"	=	"Anfrage schicken";
/* [028] kSPEnterDetails					*/		"28"	=	"Füllen Sie bitte die Einzelheiten unten aus.. \n Verwenden Sie dieses Formular bitte nur für Probleme im Zusammenhang mit dem Aktivierungssystem.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Produktschlüssel:";
/* [030] kSPQueryLabel						*/		"30"	=	"Anfrage:";
/* [031] kSPEmailLabel						*/		"31"	=	"Email:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Telefonnummer:";
/* [033] kSPValidityButton					*/		"33"	=	"Überprüfung der Gültigkeit";
/* [034] kSPValidityTip						*/		"34"	=	"Mit dieser Option können Sie den aktuellen Status Ihrer Aktivierung überprüfen und aktualisieren.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Sind Sie sicher, dass Sie die Gültigkeit Ihrer Online-Aktivierung prüfen und aktualisieren möchten?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Ihre Aktivierung passt nicht zu diesem Computer. Aktivieren Sie bitte diesen Computer wieder oder wenden Sie sich an Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Aktivierung erfolgreich";
/* [038] kSPActivationFailed				*/		"38"	=	"Aktivierung misslungen";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Deaktivierung vollständig";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Deaktivierung misslungen";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Gültigkeitsprüfung erfolgreich";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Gültigkeitsprüfung misslungen";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Nachricht wurde versandt";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Nachrichtenversand misslungen";
/* [045] kSPUsersActivated					*/		"45"	=	"Zur Zeit auf diesem Computer aktivierte Nutzer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Verbleibende Aktivierungen: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Ihre Nachricht wurde versandt. Sie sollten in Kürze eine Bestätigung erhalten. Falls sie nicht eintrifft, überprüfen Sie bitte Ihre E-Mail-Adresse und Ihre Spam-Filter.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Ihre Nachricht wurde versandt. Sie sollten in Kürze einen Anruf erhalten; falls Sie nichts von uns hören überprüfen Sie bitte die Telefonnummer.";
/* [049] kSInvalidRequest					*/		"49"	=	"Es ist ein Fehler aufgetreten, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [050] kSServerError						*/		"50"	=	"Es ist ein Serverfehler aufgetreten, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Der Server war nicht verfügbar, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [052] kSForbidden						*/		"52"	=	"Der Server hat Ihre Anfrage abgelehnt. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral. \nWenn das Aktivierungs-Supportssystem diesen Fehler auslöst, gehen Sie bitte zum Support-Reiter und senden uns eine E-Mail.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Verbindungsfehler";
/* [054] kSPRenewActivation					*/		"54"	=	"Aktivierung erneuern (sollte nicht sichtbar sein)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Aktivierung abgebrochen";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Vorgang abgebrochen";
/* [058] kSCancelledText					*/		"58"	=	"Der Vorgang wurde vom Nutzer abgebrochen";
/* [059] kSContactFeral						*/		"59"	=	"Verbindungen mit Feral aufnehmen";
/* [060] kSPPaste							*/		"60"	=	"Paste";
/* [061] kSPExampleSerial					*/		"61"	=	"z.B. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Löschen…";
/* [063] kSPClearOK							*/		"63"	=	"Löschen";
/* [064] kSPClearInfo						*/		"64"	=	"Sind Sie sicher, dass Sie den gerade eingegebenen Produktschlüssel löschen möchten? Das Spiel wird solange nicht laufen, bis Sie einen neuen eingeben.";
/* [065] kSPLastUpdate						*/		"65"	=	"Zuletzt aktualisiert: %s";
/* [066] kSConnectionFailedText				*/		"66"	=	"Beim Versuch, Verbindung mit dem Server aufzunehmen, ist ein Fehler aufgetreten; überprüfen Sie Ihre Internetverbindung";
/* [067] kSPSerial							*/		"67"	=	"Produktschlüssel";